CVE-2018-6889

CVE: CVE-2018-6889
Published: 2018-02-12T03:29Z
Vendor: typesettercms
Products: typesetter
Versions: 5.1,
Description Language: en
Description: An issue was discovered in Typesetter 5.1. It suffers from a Host header injection vulnerability, Using this attack, a malicious user can poison the web cache or perform advanced password reset attacks or even trigger arbitrary user re-direction.
References:
https://securitywarrior9.blogspot.in/2018/02/host-header-injection-type-setter-cms-51.html
https://www.exploit-db.com/exploits/44028/